Skip to main content
GET
Listar actividades de leads

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

page
integer | null
Required range: x >= 1
per_page
integer | null
Required range: 1 <= x <= 100
sort_by
enum<string> | null
Available options:
created_at,
updated_at,
activity_date,
scheduled_at,
completed_at
sort_direction
enum<string> | null
Available options:
asc,
desc
include
string | null
lead_id
string<uuid> | null

Parámetros de filtrado específicos

activity_type
enum<string> | null
Available options:
nota,
llamada,
reunion,
email,
whatsapp,
visita,
otro
is_completed
boolean | null
project_id
string<uuid> | null
overdue
boolean | null
activity_from
string<date-time> | null

Filtros de fecha

activity_to
string<date-time> | null
scheduled_from
string<date-time> | null
scheduled_to
string<date-time> | null
created_from
string<date-time> | null
created_to
string<date-time> | null

Response

Paginated set of LeadActivityListItem

data
LeadActivityListItem · object[]
required
meta
object
required